import { protocol } from './index'
import { GET_USER_PROFILE, PUT_UPDATE_USER_PROFILE } from './url'

export const getProfile = () => {
  return protocol.get(GET_USER_PROFILE, {})
}

export const putUpdateProfile = (payload) => {
  return protocol.put(PUT_UPDATE_USER_PROFILE, payload)
}
